package org.xbib.net.scheme;

/**
 * Secure shell scheme.
 */
public class SshScheme extends HttpScheme {

    public SshScheme() {
        super("ssh", 22);
    }

    public SshScheme(String name, int port) {
        super(name, port);
    }
}
